.mdsd_wrapper
{
    width: 100%;
    padding: 15px;
}

#mdsd_generalInformation{
    display: flex;
    flex-wrap: wrap;
}
#mdsd_generalInformation .managementDoctor_label {

    font-weight: 600;
    margin-bottom: 7px;
}
#mdsd_generalInformation h2{
   width: 100%;
    margin-bottom: 10px;
}
.mdsd_docPortraitColumn
{
    width: 210px;
    float: left;
}

.mdsd_docPortraitContainer
{
    max-width: 190px;
}

.mdsd_docPortraitContainer > img
{
    border: 1px solid #cecccc;
    max-width: inherit;
}

.mdsd_middleColumn
{
    position: relative;
    width: calc((100% - 210px) / 2);
    padding-right: 10px;
}

.mdsd_rightColumn
{
    position: relative;
    width: calc((100% - 210px) / 2);
    padding-left: 10px;
}

.mdsd_backToDoctorList {
    margin: 0px 0px 5px 0px;
    cursor: pointer;
    background-color: #eee;
    max-width: fit-content;
    padding: 10px;
    border-radius: 25px;
    color: #153B3E !important;
}

.mdsd_backToDoctorList:hover {
    background-color: #153B3E;
    color: #fff !important;
}
.mdsd_resetToDefaultButton
{
    width: 100%;
    cursor: pointer;
}


.mdsd_ZIPInputField
{
    float: left; 
    width: 70px;
}

.mdsd_gapZIPCity
{
    height: 45px;
    width: 15px;
    float: left;
    display: flex;
    align-items: center;
}
.mdsd_CityInputField {
    width: 100%;
    max-width: calc(100% - 70px - 15px);
}
.mdsd_input {
    width: 100%;
}

.mdsd_input[name=long]
{
    float: left;
}

.mdsd_CityInputField
{
    float: left;
}

.mdsd_submitData
{
    float: left;
    margin-left: 0px;
    width: 238px;
    cursor: pointer;
}

.mdsd_generalInformationStatusIcon
{
    float: left;
    margin-top: 15px;
    margin-left: 5px;
    visibility: hidden;
    width: 16px;
    height: 16px;
}
.mapContainer {
    position: relative;
}
.mdsd_map
{
    height: 40px;
    width: 40px;
    float: left;
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}
.mapContainer .mdsd_input {
    max-width: calc(100% - 50px);
}
.mdsd_formfield {
    width: 100%;
    height: 70px;
    background-color: #eee;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
}

.mdsd_formfield .radioBtn{
    display: flex;
}

.mdsd_formfield .radioBtn.radioBtnLeft{
   margin-right: 10px;
}
.mdsd_formfield input{
  margin-top: 0;
}
.mdsd_formfield label{
    display: flex;
    align-items: center;
}

.mdsd_formfield label.managementDoctor_label{
    width: 100%;
    display: block;
}
.mdsd_map img
{
   width: 100%;
    height: auto;
    display: block;
}
.mdsd_map > #linkToGoogleMaps
{
    bottom: 0px;
    position: absolute;
}

.mdsd_status
{
    position: absolute;
    margin-bottom: 10px;
    display:none;
}

.mdsd_statusGeneralInfo
{
    width: 553px;
    left: 250px;
}

.mdsd_redOutline
{
    border: 1px solid red;
}

.mdsd_select
{
    padding-left: 5px;
    padding-right: 5px;
    height: 45px;
    width: 100%;
    border-radius: 8px;
}

.sd_timeSelectorSelectTime
{
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}

#mdsd_placeholder
{
	height: 70px;
}

.manageDoctor_submitChangesElements
{
    margin-right: 0px;
}

@media only screen and (max-width: 800px) {
    #manageDoctor{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .manageDoctor_Overview {
        width: 100%;
        max-width: calc(100% - 0px);
    }
    #left.leftBackend.is-active-site .manageDoctor_newDoc {
        border-top-left-radius: 0px;
        border-bottom-left-radius: 15px;

        max-width: 100%;

        padding: 15px 10px;
        border-bottom-right-radius: 15px;
    }
}


@media only screen and (max-width: 700px) {

    .mdsd_wrapper {
        padding: 10px;
    }

    .mdsd_docPortraitColumn {
        width: 100%;
        margin-bottom: 40px;
    }
    .mdsd_middleColumn {
        width: calc((100% - 0px) / 2);
        padding-right: 5px;
    }
    .mdsd_rightColumn {
        width: calc((100% - 0px) / 2);
        padding-left: 5px;
    }
    .mdsd_formfield {
        height: auto;
     }
    .manageDoctor_submitChangesElements {
        width: 100%;
    }
}